<!doctype html>
<html>
    <head>
        <meta charset="utf-8">
        <title>Bursapp</title>
        <base href="/">

        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="icon" type="image/x-icon" href="favicon.ico">

        <!-- jQuery -->
        <!-- <script src="https://code.jquery.com/jquery-2.2.1.min.js"></script> -->
        <script src="assets/js/jquery-2.2.1.min.js"></script>

        <!-- Materialize -->
        <!-- <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/0.97.7/js/materialize.min.js"></script> -->
        <!-- <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/0.97.7/css/materialize.min.css"> -->
        <!-- <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons"> -->
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto">

        <script src="assets/js/Materialize/materialize.min.js"></script>
        <link rel="stylesheet" href="assets/js/Materialize/materialize.min.css">
        <link rel="stylesheet" href="assets/fonts/roboto.css">
        <!-- <link rel="stylesheet" href="assets/fonts/material-icons.css"> -->

        <!-- noUiSlider -->
        <script src="assets/js/noUiSlider/wNumb.js"></script>
        <script src="assets/js/noUiSlider/nouislider.min.js"></script>
        <script src="assets/js/noUiSlider/nouislider.min.js"></script>
        <link rel="stylesheet" href="assets/js/noUiSlider/nouislider.min.css">
        <!-- <script src="assets/js/noUiSlider/materialize-nouislider.min.js"></script> -->
        <!-- <link rel="stylesheet" href="assets/js/noUiSlider/materialize-nouislider.css"> -->

        <!-- ChartistJS -->
        <!-- <script src="assets/js/chartist/chartist.min.js"></script> -->
        <!-- <link rel="stylesheet" href="assets/css/performance_graphs.css"> -->

        <!-- ChartJS -->
        <script src="assets/js/chartjs/chart.js"></script>

    </head>
    <body>
        <app-root>Loading...</app-root>
    </body>
</html>
